{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [
    "static/chunks/03~yq9q893hmn.js"
  ],
  "lowPriorityFiles": [
    "static/flocms-1.0.4/_buildManifest.js",
    "static/flocms-1.0.4/_ssgManifest.js",
    "static/flocms-1.0.4/_clientMiddlewareManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/0v_on0d8xqxls.js",
    "static/chunks/0pqt~8bl3ukh4.js",
    "static/chunks/0m_p1bxtorv5i.js",
    "static/chunks/0c7h~x4_chf35.js",
    "static/chunks/turbopack-0tl_6cncjfqvw.js"
  ]
}